Subject: Ticket Assigned - Your products are on the way
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Thu, 14 May 2020 08:57:29 +0000

Hi Apoorv Joshi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Your products are on the way 
I’m already waiting one month for my order!!!! 
45904249414
When will I get it????!!!
Or return my money since you are not able to deliver!
Do not use COVID story as an excuse! 
Made many orders from different places, every business delivers on time exempt you!!
Completely unprofessional!!

Sent from Mail.Ru app for iOS

-------- Forwarded message --------
From: NINA SSSSS <[email-masked]>
To: <[email-masked]>
Date: Saturday, 25 April 2020, 10:18 +0400
Subject: Re: Your products are on the way

>Hello, 
>
>Made order on 8 or 9 April, on 10th April you sent me email with tracking number ( 45904249414) as if the shipment was sent.
>Till now ( today is 25 April) I didn’t get it and tracking number shows “ invalid number”.
>
>So, the question is Where is my order? And when will I get it??
>
>Thanks.
>
>Friday, 10 April 2020, 15:21 +0400 from  [email-masked] < [email-masked] >:
>>Order number  9776801748 has been shipped.
>>									
>>Download
>>													our apps now
>>iPhone Android
>>Beauty Home Teens Offers Clearance
>>Your products have been shipped.
>>														
>>Hi Nina Shkotova, products from order number  9776801748 are being sent to you in multiple shipments so you receive them faster.
>>														
>>The tracking number is  45904249414.
>>Order shipping to 
>>Nina Shkotova
>>Oceanscape building(by Damac) flat 1907
>>Al Reem Island-Abu Dhabi
>>opposite of Repton school
>>Abu Dhabi,
>>								                                     								                                      								                                     	United Arab Emirates
>>								                                     								                                     																	 								                                     									                                     		
>>Mobile:  +971 509981145
>>Payment Method: 
>>Nina Shkotova
>>xxxx xxxx xxxx 6105
>>									 
>>Order Details Consignment Number: 88888001370920200410
>>Item
>>Description
>>Shipped Quantity
>>LIFESTYLE 
>>NYX Professional Make Up Ultimate Shadow Palette 
>>Color: Brights
>>1
>>														 
>>LIFESTYLE 
>>NYX Professional Make Up Ultimate Shadow Palette 
>>Color: Warm Neutrals
>>1
>>														 
>>LIFESTYLE 
>>Rectangular Makeup Tools Holder - 23x12x7 cms 
>>Color: Purple
>>1
>>														 
>>Need help? Get in touch
>>Write us an email now , we'll get back to you as fast as we can.
>>Connect with us on your favourite social network.
>>Reach out in 140 characters! We are  @lifestylegulf .
>>Call us on 800-SHOPSTYLE (800-746778953).
>>7 days a week, 24 hours a day
>>© 2019 Retail World Limited   
>>Privacy Policy   |
>>						  Terms & Conditions
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/935298